@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration: none;
  color: #000;
  font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

section.section {
  padding: 60px 0;
}

.main-heading h2 {
  font-size: 35px;
  font-weight: 600;
  color: #054870;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  position: relative;
}

.main-heading-light h2 {
  font-size: 35px;
  font-weight: 600;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 5px;
  position: relative;
}

.main-heading-light h2 span {
  color: #fccf0a;
}

.main-heading-light h3 {
  color: #fccf0a;
  position: relative;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  display: inline-block;
}

.main-heading h2 span {
  font-size: 35px;
  color: #111112;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 20px;
  text-align: left;
  position: relative;
}

.main-heading h3 {
  position: relative;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #000000;
  display: inline-block;
}

/* .main-heading h3::before {
    content: '';
    position: absolute;
    background: #333333;
    width: 100%;
    height: 1px;
    top: 100%;
    left: 0;
} */

.sub-heading-light p {
  font-size: 15px;
  line-height: 22px;
  color: #ffffff;
  margin-bottom: 16px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

.sub-heading p {
  font-size: 15px;
  line-height: 22px;
  color: #000;
  margin-bottom: 16px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

.main-list ul li strong {
  font-family: "Montserrat", sans-serif;
}

.main-list ul li {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  color: #000;
  margin-bottom: 5px;
  list-style: none;
  position: relative;
  font-family: "Montserrat", sans-serif;
  padding: 5px 0 0 30px;
}

.cancer-type-section .main-list ul {
  padding-left: 0;
}

.cancer-type-section .main-list ul li {
  padding-left: 0;
}

.cancer-type-section .main-list ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-left: 0;
}

.cancer-type-section .main-list ul li img {
  width: 40px;
  border: 1px solid #054870;
  padding: 5px;
  border-radius: 100%;
}

/* .main-list ul li::before {
  content: '';
  position: absolute;
  background: url(../img/cancer-type-li.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
  top: 0;
  left: -15px;
  border-radius: 100%;
} */

.main-list ul {
  margin-bottom: 10px;
  padding-left: 1rem;
}

.top-bar {
  background-color: #054870;
}

.top-bar ul {
  list-style: none;
  padding: 0;
  padding-left: 0;
}

.top-bar ul li a {
  display: inline-flex;
  align-items: center;
  font-size: 20px;
  color: #fff;
}


/* ================================== */
/* menu link */

.zx-nav-shell {
  position: relative;
}

/* burger */

.zx-burger-trigger {
  width: 30px;
  height: 17px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: end;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 2000;
}

.zx-burger-trigger span {
  height: 3px;
  width: 100%;
  background: #2c64af;
  transition: .4s;
  border-radius: 30px;
}

.zx-burger-trigger span:first-child {
  width: 80%;
}

.zx-burger-trigger span:last-child {
  width: 80%;
}

/* burger animation */

.zx-burger-trigger.active span:nth-child(1) {
  transform: rotate(45deg) translateY(10px);
}

.zx-burger-trigger.active span:nth-child(2) {
  opacity: 0;
}

.zx-burger-trigger.active span:nth-child(3) {
  transform: rotate(-45deg) translateY(-10px);
}


/* panel */

.zx-panel-layer {
  position: fixed;
  bottom: -104px;
  right: -100%;
  width: 30%;
  height: 100vh;
  background: #ffffff;
  transition: .8s cubic-bezier(.77, 0, .175, 1);
  border: 2px solid #2b61aa;
  padding: 0;
  overflow: auto;
}

.zx-panel-layer.open {
  right: 0;
}


/* menu */

.menu-items {
  padding: 16px 0 130px 22px;
}

.zx-menu-core {
  list-style: none;
  padding: 0;
  margin: 0;
}

.zx-menu-core li {
  margin: 0 0;
  padding-top: 4px;
  margin-bottom: 4px;
}

.zx-menu-core a {
  color: #2d64af;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  display: inline-block;
  transition: .3s;
  position: relative;
}

.zx-menu-core a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #2b61aa;
  transition: .5s;
}

.zx-menu-core a:hover {
  letter-spacing: 1px;
}

.zx-menu-core a:hover::before {
  width: 100%;
}


/* dropdown animation */

.zx-drop-layer,
.zx-subdrop-layer {
  max-height: 0;
  overflow: hidden;
  transition: max-height .4s ease;
  padding-left: 20px;
  width: 100% !important;
}

.zx-has-drop.active>.zx-drop-layer {
  max-height: 400px;
  position: unset;
  width: 100%;
  box-shadow: none;
  padding: 0 15px;
  background: #ebf4ff;
}

.zx-has-subdrop.active>.zx-subdrop-layer {
  max-height: 300px;
}


/* arrows */

.zx-has-drop>a::after,
.zx-has-subdrop>a::after {
  content: "+";
  float: right;
  transition: .3s;
  position: absolute;
  top: 0;
  right: -30px;
}

.zx-has-drop.active>a::after,
.zx-has-subdrop.active>a::after {
  transform: rotate(45deg);
}

.zx-menu-core:hover .zx-drop-layer {
  background-color: none;
  box-shadow: inherit;
  border-top: inherit;
  width: inherit;

}

.zx-drop-layer li {
  padding: 10px 0;
  border-bottom: 1px solid #fff;
  list-style: none;
}

.zx-menu-core {
  margin: 0 0;
}

.navik-header.sticky .zx-panel-layer {
  position: fixed;
  top: 100%;
}


/* ============ Custom Css Start ============== */
.navik-menu>ul>li>a.navbar-button,
.navbar-button {
  padding: 5px 10px !important;
  background: #fccf0a;
  color: #000000;
  height: 35px !important;
  border: 1px solid #fccf0a;
  transition: .5s;
  font-weight: 500;
  font-size: 15px;
}

.navik-menu>ul>li>a.navbar-button:hover,
.navbar-button:hover {
  background: #fff;
}

.banner-section {
  background: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
}

@media (min-width: 1180px) and (max-width: 1550px) {
  .banner-section {
    height: 600px;
  }
}

.banner-left-content {
  max-width: 71%;
}

.banner-form .navbar-button {
  height: 42px !important;
}

.banner-left-content h1 {
  color: #fff;
  font-size: 50px;
  margin-bottom: 20px;
  line-height: normal;
  font-weight: 600;
}

.banner-left-content p {
  color: #fff;
  font-size: 25px;
  margin-bottom: 20px;
  line-height: normal;
}

.banner-form .form-control,
.banner-form .form-select {
  border: 1px solid #104985;
  font-size: 16px;
  border-radius: 4px;
  padding: 8px 10px;
}

.banner-form .form-control:focus,
.banner-form .form-select:focus {
  box-shadow: none;
}

.cta-section {
  background: #054870;
}

.cta-card .cta-card-top h4 {
  color: #fccf0a;
  font-size: 35px;
  font-weight: 600;
  position: relative;
  margin-bottom: 20px;
}

.cta-card .cta-card-top h4::before {
  position: absolute;
  content: '';
  bottom: -5px;
  left: 0;
  background: #fccf0a;
  width: 50%;
  height: 2px;
}

.card-ic img {
  width: 30px;
}

.card-ic {
  width: 10%;
}

.card-content p {
  font-size: 16px;
  color: #fff;
  margin-bottom: 0;
}

.card-content {
  width: 50%;
}

.cancer-type-section {
  background: url(../img/cancer-type-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.second-opinion-section {
  background: linear-gradient(90deg, rgba(5, 72, 112, 1) 61.5%, rgba(226, 242, 255, 1) 56%);
}

@media (min-width: 1180px) and (max-width: 1550px) {
  .second-opinion-section {
    background: linear-gradient(90deg, rgba(5, 72, 112, 1) 64.5%, rgba(226, 242, 255, 1) 56%);
  }
}

.second-opinion-card {
  border: 1px dashed #fff;
  border-radius: 5px;
  padding: 10px 15px;
  min-height: 165px;
}

.second-opinion-card h3 {
  color: #fccf0a;
  font-size: 18px;
}

.second-opinion-card p {
  font-size: 15px;
  color: #fff;
}

.numbering h5 {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 0;
  padding: 4px 11px;
  background: #fccf0a;
  color: #054870;
  position: relative;
}

.bottom-card::before {
  background: #6991a9;
  content: '';
  position: absolute;
  top: 47%;
  right: 0;
  width: 68%;
  height: 2px;
}

.second-opinion-section .banner-form .form-control,
.banner-form .form-select {
  border: 1px solid #054870;
}

.doctor-card {
  background: #f8f8f8;
  padding: 15px 12px;
  border-radius: 5px;
  height: 100%;
}

.doctor-card .doctor-img img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: top;
  border-radius: 5px;
}

.doctor-content h3 {
  font-size: 20px;
  color: #054870;
  margin-bottom: 6px;
}

.doctor-content h5 {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 6px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  overflow: hidden;
}

.doctor-content p {
  font-size: 15px;
  margin-bottom: 5px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  overflow: hidden;
}

.doctor-content>a {
  font-size: 16px;
  display: inline-block;
  color: #054870;
  border-bottom: 1px solid #054870;
}

.button-group.main-button {
  /* display: inline-block; */
  background: #f9be17;
  color: #054870;
  font-size: 15px;
  font-weight: 500;
  padding: 9px 30px;
  width: 100%;
  border-radius: 5px;
  text-align: left;
  position: relative;
}

.button-group.main-button a {
  display: inline-flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  color: #054870;
}

.button-group.main-button a:nth-child(2) {
  padding-left: 16px;
  border-left: 1px solid #fff;
}

.button-group.main-button a i {
  font-size: 26px;
  color: #054870;
}

.testimonial-section {
  background: url('../img/testimonial-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.secondary-btn {
  background: #f9be17;
  color: #054870;
  padding: 10px 20px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  font-weight: 500;
}

.secondary-btn i {
  padding-left: 10px;
  border-left: 1px solid #fff;
  color: #054870;
  font-size: 20px;
}

.testimonial-right-part {
  position: relative;
  margin-bottom: -125px;
}

.owl-carousel.testi-slider .owl-nav button.owl-next,
.owl-carousel.testi-slider .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: #fff !important;
  color: #054870 !important;
  padding: 6px 14px !important;
  position: absolute;
  left: -20%;
  transition: .5s;
}

.owl-carousel.testi-slider .owl-nav button.owl-next:hover,
.owl-carousel.testi-slider .owl-nav button.owl-prev:hover {
  background: #fccf0a !important;
  color: #054870 !important;
}

.testi-slider .owl-prev {
  top: 38%;
}

.testi-slider .owl-next {
  top: 50%;
}

section.section.why-choose-section {
  background: url('../img/why-choose-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 130px 0 70px;
}

.why-choose-card .card-content {
  width: 100%;
}

.why-choose-card .card-content h3 {
  color: #054870;
  font-size: 18px;
}

.why-choose-card .card-content p {
  font-size: 15px;
  color: #000000;
}

.why-choose-card .card-img img {
  width: 125px;
  margin-bottom: 15px;
}

.center-section {
  background: url('../img/center-bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.center-section .doctor-card {
  background: #fff;
}

.doctor-card .doctor-img img {
  height: 340px;
}

.center-section .doctor-content p img {
  width: 15px;
}

.doctor-content p span:nth-child(1) {
  margin-right: 12px;
}

.doctor-content p span:nth-child(2) {
  margin-left: 12px;
}

.footer {
  background: #054870;
  padding: 50px 0;
}

.row.gap-2 .navbar-button {
  width: 45%;
}

.bottom-footer {
  background: #054870;
  border-top: 1px solid #f9be17;
}

.doc-min-height {
  min-height: 157px;
}

.button-cta span {
  background-color: #054870;
  color: #fff;
  padding: 7px 20px;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: .90px;
  border: 1px solid #054870;
  font-family: "Source Sans 3", sans-serif;
  transition: .5s ease-in-out;
}

.btn-group .button-icon i {
  transition: 0.5s all;
}

.btn-group .button-icon {
  display: inline-block;
  padding: 7px 12px;
  background-color: #fcdb00;
  border: 1px solid #fcdb00;
}

.button-cta:hover span:first-child {
  background: transparent;
  border: 1px solid #054870;
  color: #054870;
}

.button-cta:hover .button-icon i {
  transform: translateX(5px);
}

.sticky-bar {
  display: none;
}

.sticky-bar {
  background-color: #fccf0a;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
  padding: 16px 14px;
}

.iconwithtext ul li {
  list-style: none;
  padding-left: 0;
  margin-bottom: 5px;
  display: flex;
  align-items: baseline;
  gap: 5px;
  color: #054870;
}

.iconwithtext ul {
  padding-left: 0;
}

.iconwithtext ul li a {
  color: #054870;
  display: inline-block;
  position: relative;
}

.iconwithtext ul li a::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #054870;
}

.border-right-custom {
  border-right: 1px solid #9fbed3;
}





.footer-logo img {
  width: 250px;
}

.address-item strong {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}

.address-item i {
  font-size: 18px;
  color: #fcdb00;
  margin-top: 8px;
}

.address-item p {
  font-size: 16px;
  color: #ffffff;
}

.main-footer .social-media-icon {
  display: flex;
  align-items: center;
}

.main-footer .social-media-icon img {
  width: 35px;
  margin-right: 10px;
}

.main-footer .custom-from .input-group-text#from-icon {
  background: #fff;
  border-bottom: 1px solid #ccc;
  border-top: 0px;
  border-left: 0;
  border-right: 0px;
  border-radius: 0PX;
}

.main-footer .custom-from .input-group {
  border: 1px solid #fcdb00;
  border-radius: 5px;
}

.main-footer .newsletter h3 {
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: 600;
  color: #fff;
}

.main-footer .custom-from .input-group-text#from-icon i {
  font-weight: 500;
}

.main-footer .newsletter p {
  font-size: 16px;
  color: #ffffff;
}

.main-footer .link-part h3 {
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
  color: #054870;
}

.main-footer .link-part ul {
  padding-left: 0;
}

.main-footer .link-part ul li {
  list-style: none;
}

.main-footer .link-part ul li a {
  font-size: 15px;
  color: #000000;
  transition: .3s ease-in;
}

.main-footer .link-part ul li:hover a {
  color: #054870;
  margin-left: 10px;
}

.bottom-footer {
  background: #054870;
  border-top: 1px solid #fcdb05;
  padding: 15px 0px;
}

.bottom-footer p {
  color: #fff;
  font-size: 16px;
  margin-bottom: 0;
}

.main-footer .custom-from .input-group-text#from-icon {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.custom-from .input-group .form-control {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.main-footer {
  background: #e2f2ff;
}

.inner-section {
  background-size: cover !important;
  background-position: center;
  height: 600px;
}

.inner-page-content h2 {
  font-size: 35px;
  font-weight: 600;
  color: #054870;
}

.inner-page-content h1 {
  font-size: 35px;
  font-weight: 600;
  color: #054870;
}

.inner-page-content p {
  font-size: 18px;
  font-weight: 500;
  color: #000;
}

.inner-page-content .navbar-button {
  padding: 8px 20px !important;
  height: auto !important;
}

.specialities-deatils-left-col {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.specialities-deatils-left-col-bottom {
  background: #fccf0a;
  padding: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.specialities-deatils-left-col-bottom p {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 5px;
  color: #054870;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.specialities-deatils-left-col-bottom h3 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  color: #054870;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.default-slider-with-dots.owl-theme .owl-dots .owl-dot {
  background: transparent !important;
}

.default-slider-with-dots.owl-theme .owl-dots .owl-dot.active span,
.default-slider-with-dots.owl-theme .owl-dots .owl-dot:hover span {
  background: #054870;
  width: 25px;
  height: 9px;
}

.default-slider-with-dots.owl-theme .owl-dots .owl-dot span {
  background: #fccf0a;
  width: 9px;
  height: 9px;
  transition: .5s;
  margin: 4px;
}

.default-slider-with-dots.owl-carousel.testi-slider .owl-nav button.owl-next,
.default-slider-with-dots.owl-carousel.testi-slider .owl-nav button.owl-prev,
.default-slider-with-dots.owl-carousel button.owl-dot {
  padding: 0px 0px !important;
  position: unset;
}

.primary-bg-section {
  background: url(../img/center-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.white-line-pattern-bg {
  background: url(../img/white-pattern.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.white-pattern-bg {
  background: url(../img/white-pattern-bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.blue-line-pattern-bg {
  background: url(../img/step-by-step-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.step-box {
  position: relative;
}

.step-box::before {
  content: '';
  position: absolute;
  top: 30%;
  left: 69%;
  width: 100%;
  height: 2px;
  border-top: 1px dashed #054870;
}

.col-md-4:last-child .step-box::before {
  display: none;
}

.step-box .step-icon img {
  width: 55px;
}

.step-box .step-icon {
  width: 90px;
  height: 90px;
  background: #054870;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 10px;
}

.step-content h6 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #054870;
}

.step-content p {
  font-size: 15px;
  color: #000000;
}

.modal-form input[type=text],
.modal-form textarea {
  border-radius: 0;

}

.modal-form input[type=text]:focus,
.modal-form textarea:focus {
  box-shadow: 3px 2px 2px #2c67b2;
}

.modal-content {
  border-radius: 0;
}

.modal-header {
  background: #104985;
  border-radius: 0;
}

.modal-header .btn-close {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 1;
}

iframe {
  pointer-events: auto !important;
}

.sticky-top {
  position: sticky;
  top: 80px;
  z-index: 99;
}

